.custom_header_slideshow_blog {
	position: relative;
	overflow: hidden;
	max-width: 1048px;
	margin-left: auto;
	margin-right: auto;
	aspect-ratio: 5/4;
}
.custom_header_slideshow_blog:after {
	background: linear-gradient( 0deg, rgb(0,0,0), rgba(0,0,0,0) 100%);
	opacity: 0.6;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 200px;
	z-index: 2;
	content: '';
}
.custom_header_slideshow_blog img {
	width: 100%;
	height: 100%;
}
.custom_header_slideshow_blog .text-content {
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 15px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.custom_header_slideshow_blog h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 40px;
	text-transform: uppercase;
	font-family:  "moret", serif;
	line-height: 0.95;
	letter-spacing: 0.02em;
	max-width: 640px;
}

@media only screen and (min-width: 40em) {
	.custom_header_slideshow_blog h1 {
		font-size: 60px;
	}
	.custom_header_slideshow_blog {
		aspect-ratio: 12/5;
	}
}